@charset "utf-8";
body { background: url(../images/bac_body.jpg) repeat-x top left #f9f0e1; font: normal 14px Calibri; color: #000; }
img { border: none; }
a { outline: none; cursor: pointer; }
a img { border: none; }
a { color: #702d00; text-decoration: underline; }
a:hover { text-decoration: none; color: #3c1800; }
/*.sprite { background: url('sprite.png') no-repeat top left;}*/

h1, h2, h3, h4, h5, h6 { font: bold 20px "Myriad Pro"; color: #3c1800; }
h1 { font-size: 20px; line-height: 24px; margin: 10px 0 20px; }
h2 { font-size: 18px; line-height: 20px; margin: 10px 0 15px; }
h3 { font-size: 16px; line-height: 18px; margin: 10px 0; }
h4 { font-size: 15px; line-height: 16px; margin: 6px 0; }
h5 { font-size: 14px; line-height: 15px; margin: 6px 0; }
h6 { font-size: 14px; line-height: 15px; margin: 3px 0; }
#container { width: 1280px; margin: 100px auto 0; overflow: hidden; z-index: 1; }
header, nav, menu, aside, section, footer { display: block; }
/*header*/
header { height: 100px; width: 100%; background: url(../images/bac_header.png) repeat-x left top; position: fixed; top: 0; z-index: 10; }
#header_body { width: 1200px; height: 100px; margin: 0 auto; }
#logo { background: url(../images/sprite.png) 0 -954px; width: 290px; height: 100px; float: left; }
#logo a { width: 290px; height: 100px; display: block; }
#header_contact { background: url(../images/sprite.png) 0 -252px; float: left; height: 75px; width: 460px; }
#header_contact p { margin: 13px 0 0 150px; }
#header_contact img { margin: 5px 0 0 70px; }
#header_contact span.span_phone { margin: 5px 0 0 70px; display: block; font: bold 33px "Myriad Pro"; color: #6C3008; }
#header_contact span.span_phone span { font: bold 16px "Myriad Pro"; }
.personal_cabinet { float: right; margin-right: 25px; }
.personal_cabinet p {display:block; margin-top: 47px; }
.personal_cabinet span { float: left; height: 22px; }
.icon_personal_cabinet { display: block; background: url(../images/sprite.png) 0 -699px; width: 18px; height: 22px; margin-left: 5px; }
.basket_preview { float: right; margin-right: 10px; width: 210px; }
.basket_preview div { overflow: hidden; width: 180px; }
.basket_preview span { display: block; float: left; margin-right: 5px; color: #522100; font: normal 12px Calibri; height: 14px; line-height: 12px; }
.basket_preview div.basket_head { background: url(../images/sprite.png) 0 -3399px; width: 143px; height: 26px; margin: 10px 0 5px; }
.b_p_k, .b_p_s { width: 43px; }
.b_p_k { background: url(../images/sprite.png) 0 -2897px; }
.b_p_s { background: url(../images/sprite.png) 0 -2913px; }
.tomake { position: absolute; margin: 50px 0 0 145px; }
.tomake div { color: #d47205; font: normal 12px "Myriad Pro"; text-decoration: underline; }
.tomake div:hover { color: #3c1800; cursor: pointer; text-decoration: none; }
/*nav*/
nav { height: 57px; border-top: 1px solid #391500; background: url(../images/nav.jpg) repeat-x; }
.nav { height: 57px; float: left; background: url(../images/bac_nav.jpg) right no-repeat; padding: 0 25px 0 23px; }
.nav a { text-decoration: none; }
.nav_name { display: block; float: left; color: #f8efe0; font: normal 14px "Myriad Pro"; line-height: 57px; text-transform: uppercase; cursor: pointer; text-shadow: 0 2px 0px #150901, 0 0 0em #150901; filter: Shadow(Color=#150901, Direction=45, Strength=4); }
a:hover .nav_name { color: #e69725; }
.nav_arrow { background: url(../images/sprite.png) 0 -1118px; width: 12px; height: 8px; margin: 25px 0 0 5px; display: block; float: right; }
a:hover .nav_arrow { background: url(../images/sprite.png) 0 -1128px; }
a.nav_nb_active, .nav_nb { display: block; color: #f8efe0; font: normal 14px "Myriad Pro"; line-height: 57px; text-transform: uppercase; cursor: pointer; text-shadow: 0 2px 0px #150901, 0 0 0em #150901; filter: Shadow(Color=#150901, Direction=45, Strength=4); }
a:hover.nav_nb { color: #e69725; }
a.nav_nb_active { color: #e69725; }
a.nav_nb_active:hover { color: #f8efe0; }
/*nav_fall_out*/
.nav_fall_out { display: none; }
.nav:hover .nav_fall_out { display: block; background: #361500; width: 250px; position: absolute; margin: 57px 0 0 -23px; z-index: 5; padding: 5px 0; border: 1px solid #391500; }
.nav_fall_out a { display: block; padding: 8px 0; margin: 0 20px; color: #f8efe0; font: normal 12px "Myriad Pro"; text-transform: uppercase; cursor: pointer; text-shadow: 0 2px 0px #150901, 0 0 0em #150901; filter: Shadow(Color=#150901, Direction=45, Strength=4); border-bottom: 1px solid #522304; }
.nav_fall_out a:last-child { border-bottom: 0px; }
.nav_fall_out a:hover { color: #e69725; }
.search { float: right; background-color:#351500/* url(../images/sprite.png) 0 -2115px*/; width: 219px; height: 35px; margin: 14px 14px 0 0;  border:0px solid #0F0;}
.search_text { color: #d2aa6d; font: italic 14px "Myriad Pro"; text-align: center; padding: 4px 5px; background: url(../images/search_loop.png) no-repeat right center; width: 70px; margin: 0 auto; }
/*slider*/
#slider { width: 1170px; height: 600px; overflow: hidden; }
#slider ul { width: 1170px; height: 600px; list-style: outside none; }
#slider li { width: 1170px; height: 600px; float: left; position: relative; list-style: outside none; }
#slider li img { width: 1170px; height: 600px; }
#slider_status { width: 153px; height: 52px; background: url(../images/sprite.png) 0 -2497px; position: absolute; margin: 0 0 0 509px; z-index: 3; }
#slider_status p { text-align: center; width: 153px; margin-top: 10px; font: normal 12px "Myriad Pro"; text-transform: uppercase; color: #f8efe0; text-shadow: 0 1px 0px #995100, 0 0 0em #995100; filter: Shadow(Color=#150901, Direction=45, Strength=4); }
#slider_listing { width: 78px; height: 32px; background: url(../images/sprite.png) 0 -2463px; position: absolute; z-index: 3; margin: 550px 0 0 1065px; }
.slider_l_l { width: 15px; height: 32px; float: left; background: url(../images/sprite.png) 0 -2327px; margin-left: 10px; }
.slider_l_r { width: 15px; height: 32px; float: right; background: url(../images/sprite.png) 0 -2395px; margin-right: 10px; }
.slider_l_l a, .slider_l_r a { display: block; width: 15px; height: 32px; }
.slider_l_l:hover a { background: url(../images/sprite.png) 0 -2361px; }
.slider_l_r:hover a { background: url(../images/sprite.png) 0 -2429px; }
#banner_content { width: 850px; height: 300px; }
#banner_content img { width: 850px; height: 300px; }
#banner_content #slider_status { margin: 0 0 0 349px !important; }
/*container*/
#container { background: url(../images/container_top.png) no-repeat top center; }
#container_fon { background: url(../images/bac_content.png) repeat-y; overflow: hidden; margin-top: 55px; }
#container_body { width: 1170px; margin: 0 auto; }
#catalogue_lvl0 { padding: 7px 20px 20px 20px; }
#main { background: url(../images/bac_main.png) repeat-x top center; overflow: hidden; }
#content_body { background: url(../images/catalog_body.png) repeat-x top; overflow: hidden; padding: 7px 0 20px; }
#content_block { width: 850px; float: right; margin-right: 7px; }
aside { width: 275px; margin: 0 0 0 7px; float: left; overflow: hidden; }
/*content*/
.content { overflow: hidden; }
.content ul, .content ol { margin: 5px 0 5px 30px; list-style-type: square; }
.content ol li { list-style-type: square; }
.content ul li { list-style-type: square; }
.content table { overflow: hidden; width: auto; }
.content table td, .content table th { padding: 4px; border: 1px solid #f7e9d1; }
h1.crumb { margin: 10px 0 25px; font-size: 17px; }
h1.crumb span { font-size: 17px; }
h1.crumb a { text-decoration: none; }
h1.crumb a:hover { text-decoration: none; }
.content p { margin: 7px 0; }
.f_r_c { margin: 7px 25px 10px 0 !important; }
.f_b_b { margin: 0 25px 10px 0 !important; float: left; }
.banner { width: 275px; }
/*nav_razdel*/
#nav_razdel { margin: 1px 0; width: 1170px; /*height:468px;*/ background: url(../images/sprite.png) 0 -2929px; overflow: hidden; }
.nav_razdel_block { width: 390px; height: 156px; float: left; }
.foto_razdel_0 { width: 130px; height: 130px; margin: 15px 0 0 10px; float: left; }
.foto_razdel_0 a { display: block; width: 130px; height: 130px; }
.preview_razdel { margin-left: 150px; }
.preview_razdel h3 { font: bold 18px "Myriad Pro"; text-transform: uppercase; margin-top: 15px; }
.preview_razdel h3 a { text-decoration: none; color: #6a2b00; }
.preview_razdel p { font-style: italic; line-height: 13px; font-size: 12px; margin: 10px 10px 10px 0; height: 55px; overflow: hidden; }
a.knopka { display: block; width: 79px; height: 29px; background: url(../images/sprite.png) 0 -723px; }
a:hover.knopka { background: url(../images/sprite.png) 0 -754px; }
/*main*/
h1.zag_main { text-align: center; color: #522100; font: bold 24px "Myriad Pro"; margin: 30px 0 5px 0; }
.slogan { text-align: center; font-style: italic; font-size: 20px; color: #522100; margin-bottom: 30px; }
.main_block_1 { width: 48%; float: left; }
.main_block_2 { margin-left: 52%; width: 48%; }
.main_block_1 p, .main_block_2 p { margin: 7px 10px; }
.main_block_1 ul, .main_block_2 ul { list-style: outside; margin: 15px 15px 15px 30px; list-style-image: url(../images/ul_square.jpg); }
/*listing_brand*/
#listing_brand_main { width: 1170px; height: 220px; overflow: hidden; border-bottom: 0px solid #f5ebdc; padding: 25px 0; }
#listing_brand_main ul { width: 1136px; height: 170px; overflow: hidden; list-style: outside none; margin: 0px 17px; }
#listing_brand_main li { width: 152px; height: 170px; margin: 0 0 0 6px; float: left; }
#listing_brand_main li p { text-align: center; font-size: 12px; }
.f_brand_big { background: url(../images/sprite.png) 0 -3589px; width: 152px; height: 152px; text-align: center; }
.f_city_big { background: url(../images/sprite.png) 0 -3589px; width: 152px; height: 152px; text-align: center; }
.f_brand_big img { width: 120px; height: 120px; text-align: center; margin-top: 15px; }
.f_city_big img { width: 140px; height: 140px; text-align: center; margin-top: 5px; }
#listing_brand_main #l_brand_pointer { display: none; }
#l_brand_pointer { height: 32px; width: 1170px; margin-top: 60px; position: absolute; }
.left_pointer, .left_pointer a { background: url(../images/sprite.png) 0 -820px; width: 18px; height: 32px; float: left; }
.right_pointer, .right_pointer a { background: url(../images/sprite.png) 0 -2047px; width: 18px; height: 32px; float: right; }
.left_pointer a:hover { background: url(../images/sprite.png) 0 -854px; cursor: pointer; }
.right_pointer a:hover { background: url(../images/sprite.png) 0 -2081px; cursor: pointer; }
/*advantages*/
#advantages { width: 100%; overflow: hidden; margin: 40px 0 20px; border-top: 1px solid #FFF; padding: 25px 0; }
#advantages div { width: 390px; float: left; font-style: italic; }
#advantages h3 { margin: 0 10px 15px; text-transform: uppercase; font: bold 18px "Myriad Pro"; color: #522100; }
#advantages p { margin: 7px 10px; }
/*special_block*/
#special_block_fon { background: url(../images/container_body.png) repeat-x bottom; }
#collection_specstatus { margin-top: 25px; background: url(../images/collection_specstatus_line.png) repeat-x top; }
#special_block { width: 100%; height: 480px; }
#zagolovki_s_b { height: 120px; }
#zagolovki_s_b li { width: 390px; height: 105px; float: left; list-style-type: none; }
#zagolovki_s_b li a { display: block; width: 105px; height: 105px; margin: 0 auto; background: url(../images/sprite.png) 0 -2683px; text-align: center; color: #fff; font: normal 13px "Myriad Pro"; text-transform: uppercase; cursor: pointer; text-decoration: none; text-shadow: 0 2px 0px #c87913, 0 0 0em #c87913; filter: Shadow(Color=#c87913, Direction=45, Strength=4); overflow: hidden; padding-top: 43px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#zagolovki_s_b li a:hover, #zagolovki_s_b li.ui-tabs-active a { background: url(../images/sprite.png) 0 -2790px; color: #fff; font: normal 13px "Myriad Pro"; text-transform: uppercase; text-shadow: 0 2px 0px #4b1d00, 0 0 0em #4b1d00; filter: Shadow(Color=#4b1d00, Direction=45, Strength=4); }
.col_ss_tabsblock { display: none; }
.special_block_m { margin: 5px 0 10px 3px; overflow: hidden; }
.special_block_m .c_b_c { float: left; width: 166px; height: 285px; margin: 3px 0 0 0; }
.special_block_m .c_b_c img { width: 160px; height: 250px; margin: 0 3px; }
.special_block_m .f_collection { width: 160px; height: 250px; background: url(../images/sprite.png) 0 -3743px; }
.special_block_m .glow { width: 160px; height: 250px; margin: 0px; position: absolute; background: url(../images/sprite.png) 0 0; }
.special_listing { width: 42px; height: 32px; margin: 0 auto; }
/*menu*/
menu { width: 275px; margin: 0 0 2px 0; padding: 0; overflow: hidden; }
.menu { margin-bottom: 2px; }
.menu:last-child { margin-bottom: 0; }
.menu a { text-decoration: none; }
.menu_level_1 { width: 275px; height: 45px; background: url(../images/sprite.png) 0 -1138px; margin-bottom: 1px; padding: 0; overflow: hidden; }
.menu_level_1 p { background: url(../images/m_l_1_s.png) no-repeat right center; width: 235px; padding: 13px 15px; color: #f8efe0; font: norm 14px "Myriad Pro"; text-transform: uppercase; cursor: pointer; text-shadow: 0 2px 0px #150901, 0 0 0em #150901; filter: Shadow(Color=#150901, Direction=45, Strength=4); }
.menu_level_1 p:hover { color: #e69725; background: url(../images/m_l_1_s_h.png) no-repeat right center; }
.menu_level_1 p.activ_level_1 { color: #e69725; background: url(../images/m_l_1_s_h.png) no-repeat right center; }
.menu_level_2_body { background: #d9b478; overflow: hidden; margin-bottom: 1px; }
.menu_level_2_body a { text-decoration: none; }
.menu_level_2 { width: 275px; height: 39px; background: url(../images/sprite.png) 0 -1185px; }
.menu_level_2 p { background: url(../images/m_l_2_s.png) no-repeat right center; width: 220px; padding: 12px 10px 10px 35px; color: #522100; font: normal 12px "Myriad Pro"; text-transform: uppercase; cursor: pointer; }
.menu_level_2 p:hover { color: #000; background: url(../images/m_l_2_s_h.png) no-repeat right center; }
.menu_level_2 p.activ_level_2 { color: #522100; background: url(../images/m_l_2_s.png) no-repeat right center; font: bold 12px "Myriad Pro"; }
.menu_level_2_body ul { list-style: outside none; margin: 10px 10px 8px 45px; }
.menu_level_2_body li { list-style: outside none; text-transform: uppercase; font-size: 11px !important; font-family: "Myriad Pro"; margin-bottom: 5px; }
.menu_level_2_body li a { text-decoration: none; }
.menu_level_2_body li a:hover, .menu_level_2_body li a.activ_level_3 { color: #000; }
/*catalog*/
.zag_catalog_block { width: 100%; overflow: hidden; margin: 40px 0 7px; font: bold 17px "Myriad Pro"; color: #522100; }
.catalog_block { background: #f8eee0; border: 1px solid #e7dbca; overflow: hidden; }
.catalog_block_collection { background: #fff; border: 1px solid #e7dbca; overflow: hidden; width: 100%; }
/*level_0*/
.c_b_b { float: left; width: 152px; height: 170px; margin: 8px 8px 9px 9px; }
.c_b_b p { text-align: center; font-size: 12px; }
/*level_1*/
.catalog_block_m { margin: 6px 0 6px 9px; }
.c_b_c { float: left; width: 166px; height: 285px; margin: 3px 0 0; }
.f_collection { width: 166px; height: 256px; background: url(../images/sprite.png) 0 -3743px; }
.c_b_c img { width: 160px; height: 250px; margin: 3px 0 0 3px; }
.c_b_c p { text-align: center; font-size: 12px; margin-top: 5px; }
.glow { width: 160px; height: 250px; margin: 3px 0 0 3px; position: absolute; background: url(../images/sprite.png) 0 0; }
/*level_3*/
#info_collection { overflow: hidden; width: 100%; margin-bottom: 10px; }
.foto_collection { width: 392px; height: 380px; background: #f3e3c8; border: 1px solid #e7dbca; float: left; }
.active_foto { width: 380px; height: 285px; margin: 5px 0 0 5px; display: none; }
.show_active_foto { display: block; }
.listing_foto .bx-wrapper { margin: 0; }
.listing_foto ul { height: 78px; width: 336px; list-style: outside none; margin: 5px 0 0 30px; overflow: hidden; }
.listing_foto .bx-wrapper ul { margin: 5px 0 0 0; }
.listing_foto li { list-style: outside none; position: relative; float: left; width: 78px; height: 78px; margin: 0 3px 1px 3px; }
.listing_foto li:hover { cursor: pointer; }
#listing_foto_pointer { height: 32px; width: 380px; margin: 30px 0 0 5px; position: absolute; }
.active_foto .status_action, .active_foto .status_new, .active_foto .status_sale { margin: 0 0 0 304px; }
.loop { background: url(../images/sprite.png) 0 -1056px; width: 29px; height: 29px; position: absolute; margin: 250px 0 0 345px; }
.loop:hover { background: url(../images/sprite.png) 0 -1087px; }
.opisanie_collection_nofoto { margin-left: 0; }
.opisanie_collection { margin-left: 420px; }
.opisanie_collection p { margin: 7px 0; }
.dop_info_block { background: #f9f0e1; border: 1px solid #e7dbca; padding: 0 10px; margin: 15px 0; font: bold 16px "Myriad Pro"; color: #3c1800; }
.working_time { color: #77360c; font: normal 14px "Myriad Pro"; overflow: hidden; }
.working_time img { margin-right: 10px; float: left; }
/* .working_time span{ margin-top:7px; display:block;}*/
.working_time span.span_phone { margin: 0px 10px 0 0; float: left; display: block; font: bold 33px "Myriad Pro"; color: #6C3008; }
.working_time span.span_phone span { font: bold 16px "Myriad Pro"; }
/*status*/
.status_new { background: url(../images/sprite.png) 0 -2585px; width: 76px; height: 32px; position: absolute; margin: 3px 0 0 87px; z-index: 5; }
.status_sale { background: url(../images/sprite.png) 0 -2619px; width: 76px; height: 32px; position: absolute; margin: 3px 0 0 87px; z-index: 5; }
.status_action { background: url(../images/sprite.png) 0 -2551px; width: 76px; height: 32px; position: absolute; margin: 3px 0 0 87px; z-index: 5; }
/*listing_positon*/
.zag_position { font: bold 17px "Myriad Pro"; text-align: center; color: #3c1800; margin-top: 15px; }
.position { float: left; margin: 20px 40px; width: 200px; }
.foto_p { width: 200px; height: 200px; text-align: left; overflow:hidden;}
.foto_p img { max-width: 200px; max-height:200px;}
.param_p { margin-top: 7px; color: #3c1800; }
.all_param_p { background: #f9f0e1; border: 1px solid #e7dbca; position: absolute; width: 200px; height: 150px; padding: 7px 15px; margin: 110px 0 0 0; color: #3c1800; display: none; }
.art { font: normal 11px "Myriad Pro"; }
.nalichie{font: normal 13px "Myriad Pro"; color:#6C3924;}
.all_param_p .art { margin: 3px 0; }
.art span { color: #815437; }
.name { font-weight: bold; }
.param_p .name { height: 40px; overflow: hidden; }
.zena span { font-weight: bold; font-size: 16px; color: #d26f03; }
.zena span.z_old { text-decoration: line-through; color: #815437; margin-right: 5px; }
.all_param { font: normal 11px "Myriad Pro"; text-decoration: underline; width: 80px; }
.all_param:hover { text-decoration: none; cursor: pointer; }
.order_position { margin-top: 3px; }
.kolvo_basket { width: 50px; height: 33px; background: url(../images/sprite.png) 0 -785px; float: left; border: 0px; text-align: center; color: #3c1800; font-size: 12px; margin-right: 3px; }
.put_basket_1 { background: url(../images/sprite.png) -96px -1374px; width: 79px; height: 29px; cursor: pointer; border: 0px; margin-top: 4px; }
.put_basket { background: url(../images/sprite.png) 0 -1374px; width: 79px; height: 29px; cursor: pointer; border: 0px; margin-top: 4px; }
.put_basket:hover { background: url(../images/sprite.png) 0 -1405px; width: 79px; height: 29px; }
/*filtr*/
.filtr_close { width: 850px; height: 120px; overflow: hidden; margin-bottom: 10px; }
.filtr_open { width: 850px; /*overflow:hidden;*/ margin-bottom: 10px; }
.f_c_gr_close { background: url(../images/filtr_close.png) repeat-x bottom; z-index: 8; position: absolute; width: 850px; height: 120px; }
.f_c_gr_open { display: none; }
#filtr { width: 100%; background: #f8eee0; border: 1px solid #e7dbca; /*overflow:hidden;*/ margin: 10px 0; padding: 10px 0 5px; }
#filtr_body {/**/ min-height: 136px; margin-left: 140px; }
.filtr_name_close { background: url(../images/sprite.png) 0 -4033px; width: 89px; height: 30px; position: absolute; margin: 20px 0 0 20px; z-index: 9; cursor: pointer; }
.filtr_name_close:hover { background: url(../images/sprite.png) 0 -4001px; }
.filtr_name_open { background: url(../images/sprite.png) 0 -4065px; width: 89px; height: 30px; position: absolute; margin: 20px 0 0 20px; z-index: 9; cursor: pointer; }

.selection_block_filter { position:relative; background: url(../images/sprite.png) -329px -2159px; width: 233px; height: 40px; float: left; cursor: pointer;}
select.filter_podbor { width: 100%; height: 34px; position: reative; border: none; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }
.selection_block_filter p { padding: 0 10px; width: 220px; height: 100%; position: absolute; left: 0; top: 0; color: #0a0a0a; font-size: 14px; line-height: 34px; overflow: hidden;}

.zag_selection_filter { width: 205px; font: normal 12px Calibri; color: #421a00; margin: 12px 0 0 15px; background: url(../images/zag_selection.png) no-repeat right center; }
.selection_menu_filter { display: none; }
.selection_block_filter:hover .selection_menu_filter { display: block; list-style: none; overflow: hidden; position: absolute; padding: 7px 0; margin: 6px 0 0 3px; width: 225px; background: #fefcf9; border: 1px solid #eaddcc; }
.selection_menu_filter li { padding: 2px 10px; font: normal 12px Calibri; }
.selection_menu_filter li a { text-decoration: none; }
.selection_block { background: url(../images/sprite.png) 0 -2159px; width: 320px; height: 40px; float: left; cursor: pointer; }
.zag_selection { width: 292px; font: normal 12px Calibri; color: #421a00; margin: 12px 0 0 15px; background: url(../images/zag_selection.png) no-repeat right center; }
.selection_menu { display: none; }
.selection_block:hover .selection_menu { display: block; list-style: none; overflow: hidden; position: absolute; padding: 7px 0; margin: 6px 0 0 3px; width: 312px; background: #fefcf9; border: 1px solid #eaddcc; }
.selection_menu li { padding: 2px 10px; font: normal 12px Calibri; }
.selection_menu li a { text-decoration: none; }
.selection_menu li:hover { color: #e69725; }
.selection_block_none { width: 233px; height: 40px; float: left; }
.selection_block_small { background: url(../images/sprite.png) 0 -2201px; width: 112px; height: 40px; float: left; cursor: pointer; }
.zag_selection_small { width: 85px; font: normal 12px Calibri; color: #421a00; margin: 12px 0 0 15px; background: url(../images/zag_selection.png) no-repeat right center; }
.selection_block_small:nth-child(2) { float: right; }
.selection_go_block { float: left; width: 700px; overflow: hidden; text-align: center; height: 40px; }
.selection_clear { background: url(../images/sprite.png) -136px -2243px; width: 119px; height: 40px; border: 0px; cursor: pointer; }
.selection_clear:hover { background: url(../images/sprite.png) -136px -2285px; }
.selection_go { background: url(../images/sprite.png) 0 -2243px; width: 119px; height: 40px; border: 0px; cursor: pointer; }
.selection_go:hover { background: url(../images/sprite.png) 0 -2285px; }
.close_filtr { background: url(../images/sprite.png) 0 -3524px; width: 17px; height: 11px; cursor: pointer; margin: 5px auto; }
.close_filtr:hover { background: url(../images/sprite.png) 0 -3511px; width: 17px; height: 11px; }
.selection_block_small:hover .selection_menu { display: block; list-style: none; overflow: hidden; position: absolute; padding: 7px 0; margin: 6px 0 0 3px; width: 104px; background: #fefcf9; border: 1px solid #eaddcc; }
/*next*/
#next { overflow: hidden; margin-top: 20px; }
.next_left { width: 280px; height: 72px; float: left; }
.next_right { width: 280px; height: 72px; float: right; }
#next .left_pointer, #next .right_pointer { margin-top: 20px; }
.next_left .next_link { margin-left: 10px; }
.next_right .next_link { float: right; height: 72px; text-align: right; margin-right: 10px; }
.next_link { float: left; height: 72px; width: 180px; }
.next_link p { font: normal 12px "Myriad Pro"; padding: 0; margin: 15px 0 0 0; }
.next_link h3 { font: bold 14px "Myriad Pro"; text-transform: uppercase; padding: 0; margin: 0; }
.next_link h3 a { text-decoration: none; color: #702d00; }
.next_link h3 a:hover { color: #3c1800; }
.foto_razdel_0_s { width: 72px; height: 72px; float: right; }
.foto_razdel_0_s a { display: block; width: 72px; height: 72px; }
.foto_razdel_0_s img { width: 72px; height: 72px; }
.next_fabric { background: url(../images/sprite.png) 0 -1300px; width: 70px; height: 72px; float: right; }
.next_fabric img { width: 56px; margin: 6px 0 0 7px; }
.next_city { background: url(../images/sprite.png) 0 -1300px; width: 70px; height: 72px; float: right; }
.next_city img { width: 66px; margin: 4px 0 0 5px; }
.next_collection { background: url(../images/sprite.png) 0 -1226px; width: 70px; height: 72px; float: right; }
.next_collection img { width: 44px; height: 68px; margin: 1px 0 0 13px; }
#next_stat { overflow: hidden; margin-top: 20px; }
#next_stat .next_left { width: 380px; height: 80px; float: left; }
#next_stat .next_right { width: 380px; height: 80px; float: right; }
#next_stat .left_pointer, #next_stat .right_pointer { margin-top: 20px; }
#next_stat .next_link { float: left; height: 80px; width: 240px; margin-top: 15px }
#next_stat .next_left .next_link { float: left; height: 80px; width: 240px; }
#next_stat .next_right .next_link { float: right; height: 80px; text-align: right; margin-right: 10px; }
.foto_next_stat { background: url(../images/sprite.png) -100px -1300px; width: 110px; height: 72px; float: right; }
#next_stat .next_right .foto_next_stat { float: left; }
.foto_next_stat img { width: 100px; height: 60px; margin: 4px 0 0 5px; }
#next_stat h3 { font: bold 12px "Myriad Pro"; text-transform: uppercase; padding: 0; margin: 3px 0 0 0; }
#next_news { overflow: hidden; margin-top: 20px; }
#next_news .next_left { width: 380px; height: 80px; float: left; }
#next_news .next_right { width: 380px; height: 80px; float: right; }
#next_news .left_pointer, #next_news .right_pointer { margin-top: 20px; }
#next_news .next_link { float: left; height: 80px; width: 240px; }
#next_news .next_left .next_link { float: left; height: 80px; width: 240px; }
#next_news .next_right .next_link { float: right; height: 80px; text-align: right; margin-right: 10px; }
.foto_next_stat { background: url(../images/sprite.png) -100px -1300px; width: 110px; height: 72px; float: right; }
#next_news .next_right .foto_next_stat { float: left; }
.foto_next_stat img { width: 100px; height: 60px; margin: 4px 0 0 5px; }
#next_news h3 { font: bold 12px "Myriad Pro"; text-transform: uppercase; padding: 0; margin: 3px 0 0 0; }
/*listing*/
#listing { width: 850px; margin: 20px 0; border-top: 1px solid #ecdbc1; padding-top: 20px; overflow: hidden; }
#listing a { text-decoration: none; margin: 0 5px 0 0; color: #fff; background: url(../images/sprite.png) 0 -888px; width: 30px; height: 31px; display: block; float: left; line-height: 31px; text-align: center; }
#listing a:hover, #listing a.active { background: url(../images/sprite.png) 0 -921px; }
#listing a.next { background: none; color: #702d00; text-decoration: underline; font: normal 12px "Myriad Pro"; width: auto; line-height: 31px; }
#listing a:hover.next { text-decoration: none; color: #3c1800; }
#listing span { display: block; float: left; width: 20px; height: 31px; line-height: 31px; margin: 0; text-align: center; margin: 0 5px 0 0; }
/*preview_stat*/
.preview_stat { width: 283px; height: 320px; float: left; }
.foto_stat { width: 260px; height: 160px; background: #f4e6cd; margin-bottom: 13px; }
.content .foto_stat { float: left; margin: 0 15px 5px 0; }
.foto_stat img { width: 250px; height: 150px; margin: 5px 0 0 5px; }
.preview_stat h3 { font: normal 14px "Myriad Pro"; margin-right: 20px; line-height: 15px; height: 35px; overflow: hidden; }
.preview_stat h3 a { text-decoration: none; }
.text_stat { margin-right: 20px; font-size: 13px; line-height: 14px; height: 46px; overflow: hidden; }
.read { background: url(../images/sprite.png) 0 -1436px; width: 79px; height: 29px; display: block; margin-top: 10px; }
.read:hover { background: url(../images/sprite.png) 0 -1467px; }
.preview_news { width: 283px; height: 340px; float: left; }
.preview_news .foto_stat { width: 260px; height: 160px; background: #f4e6cd; margin-bottom: 8px; }
.data { font: normal 12px "Myriad Pro"; color: #3c1800; padding: 0; margin: 0; }
.preview_news h3 { font: normal 14px "Myriad Pro"; margin-right: 20px; line-height: 15px; height: 35px; overflow: hidden; }
.preview_news h3 a { text-decoration: none; }
.dop_info_news { list-style: none outside; font: normal 14px "Myriad Pro"; margin: 15px; }
.dop_info_news li { font: normal 14px "Myriad Pro"; }
.dop_info_news li a { font: normal 13px "Myriad Pro"; }
/*object*/
.preview_object { width: 283px; height: 330px; float: left; margin-top: 20px; }
.content .foto_object { float: left; margin: 0 15px 5px 0; }
.foto_object { width: 260px; height: 198px; background: #f4e6cd; margin-bottom: 5px; }
.foto_object img { width: 250px; height: 188px; margin: 5px 0 0 5px; }
.preview_object h3 { font: normal 16px "Myriad Pro"; margin: 0 20px 5px 0; line-height: 16px; height: 35px; overflow: hidden; }
.preview_object h3 a { text-decoration: none; }
.look { background: url(../images/sprite.png) 0 -1498px; width: 79px; height: 29px; display: block; margin-top: 5px; }
.look:hover { background: url(../images/sprite.png) 0 -1529px; }
.video_object { width: 100%; margin: 0 auto; text-align: center; }
.dop_gallery { background: #f8eee0; border: 1px solid #e7dbca; overflow: hidden; padding: 10px; }
.dop_gallery img { float: left; margin: 12px 8px 12px 12px; width: 145px; height: 109px; }
.dop_gallery_big { background: #f8eee0; border: 1px solid #e7dbca; overflow: hidden; padding: 10px; }
.dop_gallery_big div { width: 250px; height: 270px; float: left; margin: 10px 13px; }
.dop_gallery_big img { width: 250px; }
.dop_gallery_big .dop_info_news { list-style: none outside; font: normal 12px "Myriad Pro"; margin: 5px 15px; }
.dop_gallery_big .dop_info_news li { font: normal 12px "Myriad Pro"; }
.dop_gallery_big .dop_info_news li a { font: normal 12px "Myriad Pro"; }
/*contact*/
.content .contact { overflow: hidden; margin: 0 0 15px 0; }
.contact span { font: normal 15px "Myriad Pro"; color: #b58f54; width: 50px; display: block; float: left; }
.contact .z_c { font: normal 15px "Myriad Pro"; color: #b58f54; }
.contact .z_c a { font: normal 14px Calibri; margin-left: 7px; }
.contact .i_c { margin-left: 50px; }
.map { width: 850px; height: 400px; }
/*region*/
#vmap { width: 850px; height: 380px; border: 1px solid #E7DBCB; font: normal 16px TimesNewRoman; letter-spacing: 0px; }
#region_map { display: block; width: 850px; height: 485px; background: url(../images/sprite.png) 0 -1560px; margin: 10px 0 20px; }
.region_block { width: 212px; float: left; padding-bottom: 20px; font-size: 13px; }
.region_block_map { display: none; background: #e7dbca; border: 1px solid #cebfa9; position: absolute; width: 250px; padding: 15px; margin: 20px 0 0 20px; z-index: 999; }
.region_block_map_right { margin: 20px 20px 0 580px; }
.zag_region_block { font: normal 16px "Myriad Pro"; color: #3c1800; margin-bottom: 7px; }
.map_region_label { color: #F00; }
/*catalog_basket*/
#catalog_basket { width: 850px; padding-bottom: 10px; border: 1px solid #e7dbca; overflow: hidden; background: #fff; }
.basket_table_mobile { display: none; }
.basket_table { width: 95%; margin: 0 auto; }
.basket_table tr { border-bottom: 1px solid #e7dbca; }
.basket_table tfoot tr { border: 0px solid; }
.basket_table th { font-size: 15px; padding: 10px 5px; }
.basket_table td { padding: 5px; }
.basket_table tr.name_basket_table { font: normal 14px "Myriad Pro"; }
.foto_basket { width: 110px; }
.foto_basket a.foto_link { display: block; width: 80px; height: 80px; }
.foto_basket img { width: 80px; height: 80px; }
.delete { background: url(../images/sprite.png) 0 -3537px; width: 24px; height: 24px; display: block; position: absolute; cursor: pointer; margin: 60px 0 0 -5px; }
span:hover.delete { background: url(../images/sprite.png) 0 -3563px; }
.name_basket { width: 350px; }
.name_basket .param { margin: 5px 0 0 0; padding: 0; }
.kolvo_basket_fin { width: 100px; }
.kolvo_basket_fin input.kol_vo_basket_fin { width: 50px; height: 33px; background: url(../images/sprite.png) 0 -785px; border: 0px; text-align: center; color: #3c1800; font-size: 12px; margin: 0 0 0 10px; }
.delivery_block { width: 295px; height: 33px; background: #f9f0e1; border: 1px solid #e7dbca; }
.delivery_block_name { width: 285px; height: 33px; line-height: 32px; margin: 0 auto; z-index: 10 }
.delivery_block_name span { float: left; }
.delivery_block_name span.color_arrow { background: url(../images/m_l_2_s.png); width: 12px; height: 7px; margin: 13px 3px 0 8px; float: right; cursor: pointer; }
div:hover.delivery_block .delivery_block_2_level { display: block; width: 295px; background: #f9f0e1; border: 1px solid #e7dbca; margin: 0 0 0 -1px; text-align: left; font-size: 12px; }
.delivery_block .delivery_block_2_level { display: none; }
.delivery_block_2_level ul { list-style: none outside; margin: 0 5px; }
.delivery_block_2_level ul li { cursor: pointer; }
.price_basket { width: 100px; }
.basket_table2 { width: 100%; margin-bottom: 20px; }
.basket_table2 td { padding: 10px 0; }
/*basket_form*/
#basket_form { width: 500px; margin: 30px auto 0; border: 1px solid #dfe1e5; overflow: hidden; }
#basket_form_body { margin: 1px 1px 0 1px; background: url(../images/bac_li_catalog.jpg) repeat-x; overflow: hidden; }
#basket_form_body form { padding: 20px; }
#basket_form_body input { width: 440px; border: 1px solid #dfe1e5; padding: 7px; margin: 4px 0; background: url(../images/bac_li_catalog.jpg) repeat-x; }
#basket_form_body textarea { width: 440px; border: 1px solid #dfe1e5; padding: 7px; margin: 4px 0; background: url(../images/bac_li_catalog.jpg) repeat-x; }
#basket_form_body select { width: 457px; border: 1px solid #dfe1e5; padding: 7px; margin: 4px 0; background: url(../images/bac_li_catalog.jpg) repeat-x; }
#basket_form_body input.basket_knopka { background: url(../images/sprite.png) 0 -3469px; width: 119px; height: 40px; margin: 7px 0 0 190px; border: 0px; cursor: pointer; }
#basket_form_body input.basket_knopka:hover { background: url(../images/sprite.png) 0 -3427px; }
.conditions { background: #f9f0e1; border: 1px solid #e7dbca; padding: 10px; margin: 4px 0; font-style: italic; text-align: center; }
.conditions_body { width: 280px; margin: 0 auto; }
#basket_form_body .conditions input { float: left; width: 15px; padding: 0; margin: 4px 0 0 0; }
.link_form { font: italic 13px "Myriad Pro"; margin: 20px 0 0; overflow: hidden; text-align: center; }
.link_form a { margin: 0 10px; }
#menu_fabric { display: block; }
/*footer*/
footer { width: 1170px; height: 375px; color: #f9f0e1; background: url(../images/bac_footer.jpg) repeat-x top left #491d00; }
.footer_block:nth-child(1) { width: 293px; height: 375px; float: left; }
.footer_block:nth-child(2) { width: 292px; height: 375px; float: left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500; }
.footer_block:nth-child(3) { width: 293px; height: 375px; float: left; }
.footer_block:nth-child(4) { width: 292px; height: 375px; float: left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500; }
.footer_block p { margin: 5px 17px; font-size: 11px; text-transform: uppercase; }
.footer_block p.zag_footer_block { font: normal 13px "Myriad Pro"; text-transform: uppercase; color: #d3ac6e; margin: 20px 17px 15px; }
.footer_block a { color: #f9f0e1; text-decoration: underline; }
.footer_block a:hover { text-decoration: none; }
.footer_logo { background: url(../images/sprite.png) 0 -4151px; ; width: 220px; height: 60px; margin: 10px 17px 15px; }
.footer_logo a { display: block; width: 220px; height: 60px; }
.footer_block .f_c { text-transform: none; font: normal 11px "Myriad Pro"; margin: 7px 17px; }
.footer_c_t, .footer_c_e, .footer_c_a { display: block; width: 14px; height: 16px; float: left; margin-right: 7px; }
.footer_c_t { background: url(../images/sprite.png) 0 -4133px; }
.footer_c_e { background: url(../images/sprite.png) 0 -4115px; }
.footer_c_a { background: url(../images/sprite.png) 0 -4097px; }
.social_footer { margin: 20px 17px; overflow: hidden; }
.social_footer div a { display: block; width: 35px; height: 35px; }
.ic_f, .ic_g, .ic_vk, .ic_ig, .ic_tw { width: 35px; height: 35px; float: left; margin-right: 5px; cursor: pointer; }
.ic_f { background: url(../images/sprite.png) 0 -329px; }
.ic_f:hover { background: url(../images/sprite.png) 0 -366px; }
.ic_g { background: url(../images/sprite.png) 0 -403px; }
.ic_g:hover { background: url(../images/sprite.png) 0 -440px; }
.ic_vk { background: url(../images/sprite.png) 0 -625px; }
.ic_vk:hover { background: url(../images/sprite.png) 0 -662px; }
.ic_ig { background: url(../images/sprite.png) 0 -477px; }
.ic_ig:hover { background: url(../images/sprite.png) 0 -514px; }
.ic_tw { background: url(../images/sprite.png) 0 -551px; }
.ic_tw:hover { background: url(../images/sprite.png) 0 -588px; }
.footer_block .copyright { text-transform: none; }
.copyright { font: normal 11px "Myriad Pro"; }
.counters { }
.counters img { float: left; margin: 0 5px 5px 0; }
/* jQuery Vector Map */
svg { touch-action: none; }
.jvectormap-container { width: 100%; height: 100%; position: relative; overflow: hidden; touch-action: none; }
.jvectormap-tip { position: absolute; display: none; border: solid 1px #CDCDCD; border-radius: 3px; background: #292929; color: white; font-family: sans-serif, Verdana; font-size: smaller; padding: 3px; z-index: 1; }
.jvectormap-zoomin, .jvectormap-zoomout, .jvectormap-goback { position: absolute; left: 10px; border-radius: 3px; background: #292929; padding: 3px; color: white; cursor: pointer; line-height: 10px; text-align: center; box-sizing: content-box; }
.jvectormap-zoomin, .jvectormap-zoomout { width: 10px; height: 10px; }
.jvectormap-zoomin { top: 10px; }
.jvectormap-zoomout { top: 30px; }
.jvectormap-goback { bottom: 10px; z-index: 1000; padding: 6px; }
.jvectormap-spinner { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: center no-repeat url(data:image/gif;base64,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); }
.jvectormap-legend-title { font-weight: bold; font-size: 14px; text-align: center; }
.jvectormap-legend-cnt { position: absolute; }
.jvectormap-legend-cnt-h { bottom: 0; right: 0; }
.jvectormap-legend-cnt-v { top: 0; right: 0; }
.jvectormap-legend { background: black; color: white; border-radius: 3px; }
.jvectormap-legend-cnt-h .jvectormap-legend { float: left; margin: 0 10px 10px 0; padding: 3px 3px 1px 3px; }
.jvectormap-legend-cnt-h .jvectormap-legend .jvectormap-legend-tick { float: left; }
.jvectormap-legend-cnt-v .jvectormap-legend { margin: 10px 10px 0 0; padding: 3px; }
.jvectormap-legend-cnt-h .jvectormap-legend-tick { width: 40px; }
.jvectormap-legend-cnt-h .jvectormap-legend-tick-sample { height: 15px; }
.jvectormap-legend-cnt-v .jvectormap-legend-tick-sample { height: 20px; width: 20px; display: inline-block; vertical-align: middle; }
.jvectormap-legend-tick-text { font-size: 12px; }
.jvectormap-legend-cnt-h .jvectormap-legend-tick-text { text-align: center; }
.jvectormap-legend-cnt-v .jvectormap-legend-tick-text { display: inline-block; vertical-align: middle; line-height: 20px; padding-left: 3px; }
/*всплывающий блок в каталоге*/
.inline-sample-content { width: 550px; height: 100%; border: 0; background-color: #FFF; color: #393939; text-align: center; font: normal 17px "exo_2"; padding: 35px 15px; margin: 0; }
.inline-sample-content p { margin: 4px; }
.inline-sample-content .tovarname { color: #393939; font: bold 18px "exo_2"; }
.link_block { overflow: hidden; padding-top: 15px; width: 384px; margin: 0 auto; }
.link_block_1 { float: left; float: left; }
.link_block_2 { float: left; float: right; }
.knopka_link_block_1 { background: #C1995C; width: 108px; height: 29px; color: #fff; font: normal 13px "Myriad Pro"; display: block; line-height: 29px; text-decoration: none; }
.knopka_link_block_1:hover { background: #e77f0c; color: #fff; }
.knopka_link_block_2 { background: #C1995C; width: 130px; height: 29px; color: #fff; font: normal 13px "Myriad Pro"; display: block; line-height: 29px; text-decoration: none; }
.knopka_link_block_2:hover { background: #e77f0c; color: #fff; }
a:hover.knopka_link_block_1 { color: #fff; }
a:hover.knopka_link_block_2 { color: #fff; }
/* social_share*/
#social { margin: 10px 0; border-top: 1px solid #361500; padding: 10px 0; }
